<div class="container">
  <div id="contenedor" class="row">
    <div class="col-md">
      <div class="row d-flex flex-column">
        <div class="col">
          <app-crear-autor></app-crear-autor>
        </div>
        <div class="col">
          <app-editar-autor></app-editar-autor>
        </div>
      </div>
    </div>
    <div class="col-md">
      <app-tabla-autores></app-tabla-autores>
    </div>
  </div>
</div>
